<?php
/*
=====================
Модуль скачан с сайта:
Понедельников НЕТ! - Сайт альтернативной поддержки Slaed CMS! (http://www.ponedelnikov.net)
=====================
SHAKA1, 2009
e-mail: seregam007@mail.ru
=====================
*/
define("_OVERALL","Всего");
define("_ON","на");
define("_PERPAGE","на каждой странице");
define("_I_WANT","Я предлагаю вам...");
define("_IDEATITLE","Выскажи своё мнение");
define("_NO_IDEA","Не высказано ни одной идеи!");
define("_COUNT_SAY","Высказана|Всего выcказаны|Всего высказано");
define("_COUNT_IDEA","идея|идеи|идей");
define("_COUNT_VOTE","голос|голоса|голосов");
define("_COUNT_COMMENT","комментарий|комментария|комментариев");
define("_IDEA_VOTED","голосовать");
define("_DISMISS_IDEA","Отклонено");
define("_DOING_IDEA","Делается");
define("_PLAN_IDEA","Запланировано");
define("_EXECUTE_IDEA","Выполнено");
define("_NOTSEE_IDEA","Ожидает рассмотрения");
define("_ADD_IDEA","Добавить идею");
define("_IDEA_MORE","Более подробное описание вашей идеи:");
define("_IDEA_CODE","&#8592;Введите код с картинки");
define("_IDEA_CLICK","Кликните, что бы обновить");
define("_IDEA_REC","обязательно");
define("_IDEA_NAME","Имя:");
define("_IDEA_EMAIL","Электронная почта:");
define("_IDEA_HELLO","Здравствуйте, ");
define("_IDEA_HELLO2",". Мы очень рады, что Вы решили высказать свою идею...");
define("_IDEA_ACT0","Нам очень жаль, но принятие идей временно приостановлено...");
define("_IDEA_ACT1","Нам очень жаль, но мы принимаем идеи только от наших пользователей, пожалуйста пройдите регистрацию и добавьте Вашу идею снова...");
define("_IDEA_VALID1","Принято..");
define("_IDEA_VALID2","Идея меньше 10 символов - плохая идея!");
define("_IDEA_VALID3","Не могли бы Вы описать Вашу идею немного подробнее (минимум 20 символов)!");
define("_IDEA_VALID4","Код не много, не мало 6 символов!");
define("_IDEA_VALID5","Как Вас величать? (минимум 3 символа!)");
define("_IDEA_VALID6","Неверный формат e-mail!");
define("_IDEA_ECAPCHA","Не верно введена капча (циферки с картинки), что бы обновить капчу щелкните на ней!");
define("_IDEA_ERROR1","Не введен заголовок идеи, либо он содержит менее 10 символов!");
define("_IDEA_ERROR2","Не введено описание идеи, либо оно содержит менее 20 символов!");
define("_IDEA_ERROR3","Не введено имя, либо оно содержит менее 3-х символов!");
define("_IDEA_ERROR4","Не введен e-mail, либо он имеет неверный формат!");
define("_IDEA_ERROR5","Обнаружены следующие ошибки:");
define("_IDEA_THX","Спасибо, Ваша идея добавлена и будет рассмотрена в ближайшее время!");
define("_OTVET_IDEA","Официальный ответ");
define("_BAD_IDEA","Мне идея не нравится, имхо, не нужно!");
define("_GOOD_IDEA","Мне идея нравится, поддерживаю!");
define("_MINUS_IDEA","-1");
define("_PLUS_IDEA","+1");
define("_VOTE_IDEA","Ваш голос");
define("_VOTE_BUTTON","Голосовать!");
define("_FRASE_IDEA","\"<i>Идеи могут быть обезврежены только идеями...</i>\" &copy; Оноре де Бальзак");
define("_SAY_IDEA","Предложил");
define("_COM_IDEA","Комментарии");
define("_SAY_COMM","Оставить комментарий");
define("_IDEA_PAGE","странице по|страницах по|страницах по");
define("_NOT_IDEA","Идеи с таким номером не существует, либо она была удалена...");
define("_NOT_COM","Пока не оставлено ни одного комментария!");
define("_COM_QUOTE","\"<i>Затянувшаяся дискуссия означает, что обе стороны не правы...</i>\" &copy; Вольтер");
define("_COM_TEXT","Введите текст комментария:");
define("_COM_INPUT","Комментировать!");
define("_COM_VALID3","Не могли бы Вы более ясно выразить свою мысль (минимум 10 символов)!");
define("_COM_HELLO","Здравствуйте, ");
define("_COM_HELLO2",".<br />Мы очень рады, что Вы решили высказать своё мнение по поводу этой идеи...");
define("_COM_ERROR2","Не введен сам коментарий, либо он содержит менее 10 символов!");
define("_DEF_IER1","Извените, но обсуждение идей на данный момент запрещено!");
define("_DEF_IER2","Обсуждение данной идеи было разрешено только пользователем, но пришел ");
define("_DEF_IER21"," и запретил обсуждение даже им!");
define("_DEF_IER3","Извените, но гостям запрещено обсуждать идеи!");
define("_DEF_IER4","Запрещено обсуждать данную идею!");
define("_DEF_IER5","Извените, но гостям запрещено обсуждать данную идею!");
define("_DEF_IER6","Обсуждение данной идеи было разрешено только пользователям, но пришел злой админ/модератор и запретил обсуждение даже им!");
define("_MOD_IER1","Обсуждение открыто для гостей и пользователей!");
define("_MOD_IER2","Обсуждение открыто только для пользователей!");
define("_MOD_IER3","Обсуждение закрыто для гостей и пользователей!");
define("_VAR_CL1","Запретить обсуждение идеи гостям");
define("_VAR_CL2","Запретить обсуждение идеи всем");
define("_VAR_CL3","Разрешить обсуждение идеи всем");
define("_VAR_CL4","Разрешить обсуждение идеи пользователям");
define("_IOP_CL","Закрыть/открыть обсуждение идеи №");
define("_ITEK_STS","Текущий статус:");
define("_ITEK_RSN","Текущая причина:");
define("_IMOD_NICK","Ваш ник:");
define("_IMOD_ACT","Действие:");
define("_IWHY_CLS","Причина закрытия:");
define("_IMOD_OK","Применить");
define("_IDF_STS","Статус идеи:");
define("_IP_IADM","IP:");
define("_BLOCK_IADM","Блокировать");
define("_MAIL_IADM","E-Mail:");
define("_EDT_IADM","Редактировать");
define("_DEL_IADM","Удалить");
define("_NO_IFOUND","Извените, но по заданным Вами критериям ничего не найдено!");
define("_MAIN_IMENU","Дорогие друзья, рады приветствовать вас на странице пожеланий по улучшению функциональности сайта <a href=\"http://www.mymobilka.net.ru\">MyMobilka.Net.Ru</a>. Мы будем рады услышать от вас любые пожелания по улучшению нашего сайта. Также просим вас просматривать другие пожелания, комментировать их, если вы их поддерживаете, то голосуйте за них, чем больше голосов, тем больше шансов для их реализации. Если вы наоборот считаете что данное пожелание неуместно на сайте, то высказывайте свое мнение по этому вопросу. Только благодаря дискуссии можно найти наилучшие пути развития.");
define("_SHOW_IST","Показать идеи со статусом:");
define("_SHOW_IMR","Показать:");
define("_IMENU_21"," - идеи, которые уже реализованы");
define("_IMENU_22"," - идеи, которые уже находятся в разработке и в скором времени будут воплащены");
define("_IMENU_23"," - идеи, которые в самое ближайшее время будут реализованы");
define("_IMENU_24"," - идеи, которые по той или иной причине были отклонены");
define("_IMENU_11"," - будет произведена сортировка по количеству положительных голосов");
define("_IMENU_12"," - будет произведена сортировка по количеству проголосовавших человек");
define("_IMENU_13"," - будет произведена сортировка по количеству комментариев");
define("_AIMENU_11","Самые желанные");
define("_AIMENU_12","Самые популярные");
define("_AIMENU_13","Самые обсуждаемые");
define("_IMENU_1","Все идеи");
define("_IMENU_2","Самые-Самые");
define("_IMENU_3","По статусу");
define("_IMENU_3T","Отсортировать по статусу");
define("_IMENU_4","Новые");
define("_IMENU_4T","Показать новые, еще не отмодерированные");
define("_IMENU_5","С ответом");
define("_IMENU_5T","Показать идеи с официальным ответом");
define("_IMENU_6","Добавить");
define("_IMENU_6T","Добавить свою идею");
define("_IOTVET_HL","Официальный ответ на идею №");
define("_IOTVET_AD","Ответить");
define("_IOTVET_AN","Ваш ответ:");
define("_IOTVET_DEL","Удалить ответ");
?>